Subject: Re: Leaves taken in September
From: "Kartik P. Rao" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 17 Oct 2014 20:33:41 +0530 (IST)

Hi Ashish,

Thank you for taking the time to iron out my issues.
Also, I think due to electricity problems our biometric
scanner was disabled at that time. I will however, make 
sure that I follow your instructions.

Regards,
Kartik P Rao,
CS Agent

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Kartik P. Rao" <[email-masked]>
Sent: Friday, October 17, 2014 10:16:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leaves taken in September

Hi Kartik 

While checking the biometric I haven't found your fingerprint that's why I have marked as a leave.However I have checked the register and login times which shows that you were present on that day. 
I will suggest you please punch the biometric properly while coming and leaving office 

Secondly, 
I will adjust your leave in this month 

Regards 
Ashish Dabral